» Ubuntu » パッケージ

Error

two or more packages specified (postgresql-doc hardy-backports)